/**
* This is a test for zori_button in $package$
*/
#include "si_test.h"
#include "zori_button.h"


TEST_FUNC(zori_button) {
  TEST_DONE();
}


int main(void) {
  TEST_INIT();
  TEST_RUN(zori_button);
  TEST_REPORT();
}



